### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-fact-figures/ecl-fact-figures.component.ts`

### Implements

`AfterContentInit`

### Metadata

selector | `ecl-fact-figures`
templateUrl | `./ecl-fact-figures.component.html`

### Index

###### Properties
templates viewAllSlot
###### Inputs
columns styleClass
###### HostBindings
class

### Inputs

columns
Type : `string`
Default value : `'3'`

styleClass
Type : `string`

### HostBindings

class
Type : `any`

### Properties

templates
Type : `QueryList<any>`
Decorators : `@ContentChildren(EclSlotDirective)`

viewAllSlot
Type : `TemplateRef<any>`

# result-matching ""

# No results matching ""